id:
  title: ID
name:
  title: Name
target:
  title: Target
  type: select
  empty_value: ''
  options:
    _self: Same window (_self)
    _blank: New window (_blank)
rel:
  title: Rel
class:
  title: Class
accesskey:
  title: Accesskey
aria-label:
  title: ARIA Label
title:
  title: Title
